/* fuer Startseite */
#spalten-startseite {
	width: 910px; /* 770px */
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	clear: both;
}
#spalte_links_start_oben {
	float: left;
	width: 183px;
	padding-left: 17px;
	padding-right: 0;
	padding-top: 0;
	margin: 0;
	top: 0;
	font-size: 0;
	z-index: 10;
}
* html #spalte_links_start_oben { /* Wird fuer IEs gebraucht */
	width: 200px; /* nur fuer IE 5 und 5.5 */
	w\idth: 183px; /* nur fuer IE 6 */
}
/*#deteilnavi_startseite {
	position: relative;
}*/
#deteilnavi_startseite ul{
	margin: 0;
	padding: 0;
	list-style: none;
}


/* bei der Navi fuer Light-Tarif auf der Startseite */
a.start-light {
	width: 183px;
	height: 52px;
	display: block;
	background: url(../images/start_light.gif) no-repeat 0 0;
}
a.start-light:link, a.start-light:visited {
	background-position: 0 0;
}
a.start-light:hover, a.start-light:focus, a.start-light:active {
	background-position: -183px 0;
}

/* bei der Navi fuer Starter-Tarif auf der Startseite */
a.start-starter {
	width: 183px;
	height: 52px;
	display: block;
	background: url(../images/start_starter.gif) no-repeat 0 0;
}
a.start-starter:link, a.start-starter:visited {
	background-position: 0 0;
}
a.start-starter:hover, a.start-starter:focus, a.starter-light:active {
	background-position: -183px 0;
}

/* bei der Navi fuer Standard-Tarif auf der Startseite */
a.start-standard {
	width: 183px;
	height: 52px;
	display: block;
	background: url(../images/start_mail.gif) no-repeat 0 0;
}
a.start-standard:link, a.start-standard:visited {
	background-position: 0 0;
}
a.start-standard:hover, a.start-standard:focus, a.start-standard:active {
	background-position: -183px 0;
}

/* bei der Navi fuer Advanced-Tarif auf der Startseite */
a.start-advanced {
	width: 183px;
	height: 52px;
	display: block;
	background: url(../images/start_basis.gif) no-repeat 0 0;
}
a.start-advanced:link, a.start-advanced:visited {
	background-position: 0 0;
}
a.start-advanced:hover, a.start-advanced:focus, a.start-advanced:active {
	background-position: -183px 0;
}

/* bei der Navi fuer Power-Tarif auf der Startseite */
a.start-power {
	width: 183px;
	height: 52px;
	display: block;
	background: url(../images/start_plus.gif) no-repeat 0 0;
}
a.start-power:link, a.start-power:visited {
	background-position: 0 0;
}
a.start-power:hover, a.start-power:focus, a.start-power:active {
	background-position: -183px 0;
}

/* bei der Navi fuer Premium-Tarif auf der Startseite */
a.start-premium {
	width: 183px;
	height: 57px;
	display: block;
	background: url(../images/start_enterprise.gif) no-repeat 0 0;
}
a.start-premium:link, a.start-premium:visited {
	background-position: 0 0;
}
a.start-premium:hover, a.start-premium:focus, a.start-premium:active {
	background-position: -183px 0;
}

#produkts {
	width: 710px; /* 570px */
	float: left;
	margin: 0;
	padding: 0;
	background: url(../images/hin2-h1.jpg) repeat-y;
}
#produkts h1 {
	font-size: 69%;
	color: #9D9D9D;
	font-weight: lighter;
	margin: 0;
	padding: 5px 10px 7px 20px;
}
#produkts h1 a {
	color: #9D9D9D;
	text-decoration: none;
}
#produkts .light, #produkts .starter, #produkts .standard, #produkts .advanced, #produkts .power, #produkts .premium {
	width: 710px; /* 570px */
	/*min-height: 345px;*/ /*320px;*/
	float: left;
	margin: 0;
	padding: 5px 0 7px;
	z-index: 5;
}
#produkts .light {
	background: url(../images/hin-leer.jpg) no-repeat -1px bottom;
	min-height: 300px;
}
#produkts .starter {
	background: url(../images/hin-leer.jpg) no-repeat -1px bottom;
	min-height: 300px;
}
#produkts .standard {
	background: url(../images/hin-mail.jpg) no-repeat -1px bottom;
	min-height: 300px;
}
#produkts .advanced {
	background: url(../images/hin-basis.jpg) no-repeat -1px bottom;
	min-height: 300px;
}
#produkts .power {
	background: url(../images/hin-plus.jpg) no-repeat -1px bottom;
	min-height: 300px;
}
#produkts .premium {
	background: url(../images/hin-enterprise.jpg) no-repeat -1px bottom;
	min-height: 345px;
}

#produkts .light h2, #produkts .starter h2, #produkts .standard h2, #produkts .advanced h2, #produkts .power h2, #produkts .premium h2 {
	/*font-size: 140%;*/
	font-family: arial, verdana, sans-serif;
	color: #676767; /* #818181; */
	font-weight: lighter;
	margin: 0;
	padding: 1px 295px 5px 20px; /* 1px 285px 5px 20px; */
}
#produkts .light h2 a, #produkts .starter h2 a, #produkts .standard h2 a, #produkts .advanced h2 a, #produkts .power h2 a, #produkts .premium h2 a {
	color: #676767; /* #818181; */
	text-decoration: none;
}
#produkts .light p, #produkts .starter p, #produkts .standard p, #produkts .advanced p, #produkts .power p, #produkts .premium p {
	font-size: 69%; /* 76% */
	color: #404040;
	margin: 0;
	padding: 5px 295px 5px 20px; /* 5px 285px 5px 20px; */
}
#produkts .light p .grau, #produkts .starter p .grau, #produkts .standard p .grau, #produkts .advanced p .grau, #produkts .power p .grau, #produkts .premium p .grau {
	/*font-size: 90%;*/
	color: #808080;
}

/*#produkts .light .link, #produkts .starter .link, #produkts .standard .link, #produkts .advanced .link, #produkts .power .link, #produkts .premium .link {
	display: block;
	position: absolute;
	left: 526px;
	bottom: 8px;
	z-index: 2;
	width: 145px;
	height: 55px;
	font-size: 69%;
	line-height: 140%;
}*/
#produkts .light .link, #produkts .starter .link, #produkts .standard .link, #produkts .advanced .link, #produkts .power .link, #produkts .premium .link {
	font-size: 69%;
	line-height: 140%;
	margin: -45px 103px 5px 465px; /* -45px 103px 5px 325px; */
	display: block;
}
#produkts .light .link a, #produkts .starter .link a, #produkts .standard .link a, #produkts .advanced .link a, #produkts .power .link a, #produkts .premium .link a {
	text-decoration: none;	
}
#produkts noscript {
	font-size: 93%;
	color: #f00;
	padding: 5px 20px;
	display: block;
}
#produkts div h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}
h2 + p.zusammen_unten { /* um Ueberschriften ohne unnoetige Abstaende */
	margin-top: -1em !important;
}

#erklaerung {
	width: 748px;
	margin: 10px 0 0 15px;
	padding: 0;
	background: url(../images/mitte-mitte2.gif) repeat-y left top;
}
#erklaerung a {
	text-decoration: none;
	color: #404040;
}
#erklaerung h3 {
	font-size: 100%;
	font-family: arial, verdana, sans-serif;
	color: #404040; /*#676767;*/
	margin: 7px 18px 7px 195px;
	padding: 0;
	font-weight: lighter;
}
#erklaerung h3 a {
	color: #404040; /*#676767;*/
}
#erklaerung h3 a.strich {
	color: #404040; /*#676767;*/
	text-decoration: underline;
}
/*#erklaerung h3 + p {  fuer ohne unnoetige Abstaende 
	margin-top: -0.4em;
}*/
#erklaerung p {
	font-size: 69%; /* 76% */
	color: #404040; /* #818181; */
	margin: 7px 18px 7px 20px;
	padding: 0;
	line-height: 130%;
}
#erklaerung p a.strich {
	color: #404040;
	text-decoration: underline;
}
#erklaerung .grafik-links {
	float: left;
	border: 0;
	padding: 0;
	margin: -40px 18px -15px -14px;
}
* html #erklaerung { /* fuer IE */
	width: 763px; /* nur fuer IE 5 und 5.5 */
	w\idth: 748px; /* nur fuer IE 6 */
}
*+html #erklaerung { /* fuer alle IE */
	margin-top: 12px;
}
#erklaerung_oben {
	width: 748px;
	height: 15px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background: url(../images/mitte-oben2.gif) no-repeat left top;
}

#erklaerung_unten {
	width: 748px;
	height: 15px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background: url(../images/mitte-unten2.gif) no-repeat left top;
}



#zweite-zeile {
	width: 748px;
	margin: 10px 0 0 15px;
	padding: 0;
	background: url(../images/mitte-mitte.gif) repeat-y left top;
}
* html #zweite-zeile { /* fuer IE */
	width: 763px; /* nur fuer IE 5 und 5.5 */
	w\idth: 748px; /* nur fuer IE 6 */
}
*+html #zweite-zeile { /* fuer alle IE */
	margin-top: 12px;
}
#zweite-zeile_oben {
	width: 748px;
	height: 15px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background: url(../images/mitte-oben.gif) no-repeat left top;
}

#zweite-zeile_unten {
	width: 748px;
	height: 15px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background: url(../images/mitte-unten.gif) no-repeat left top;
}

.spalte1 { /* Breite: 249px */
	float: left;
	width: 229px;
	padding: 0;
	margin: 0 10px 0 10px;
}
* html .spalte1 { /* Wird fuer IEs gebraucht */
	width: 229px; /* nur fuer IE 5 und 5.5 */
	w\idth: 229px; /* nur fuer IE 6 */
	margin-right: 5px; /* fuer bis IE 6 */
	margin-left: 5px; /* fuer bis IE 6 */
}
.spalte2 { /* Breite: 249px */
	float: left;
	width: 235px;
	padding: 0;
	margin: 0 9px 0 5px;
}
* html .spalte2 { /* Wird fuer IEs gebraucht */
	width: 235px; /* nur fuer IE 5 und 5.5 */
	w\idth: 235px; /* nur fuer IE 6 */
	margin-right: 5px; /* fuer bis IE 6 */
	margin-left: 10px; /* fuer bis IE 6 */
}
.spalte3 { /* Breite: 249px */
	float: right;
	width: 235px;
	padding: 0;
	margin: 0 9px 0 5px;
}
* html .spalte3 { /* Wird fuer IEs gebraucht */
	width: 245px; /* nur fuer IE 5 und 5.5 */
	w\idth: 235px; /* nur fuer IE 6 */
	margin-right: 10px; /* fuer bis IE 6 */
	margin-left: 1px; /* fuer bis IE 6 */
}

.spalte1 h3, .spalte2 h3, .spalte3 h3 {
	font-size: 93%;
	color: #818181;
	margin: 7px 10px 7px 20px;
}
.spalte1 h3 a, .spalte2 h3 a, .spalte3 h3 a {
	color: #808080;
	text-decoration: none;
}
.spalte1 h3 .grau, .spalte2 h3 .grau, .spalte3 h3 .grau {
	font-size: 76%;
	color: #808080;
	font-weight: lighter;
	margin: 0;
	padding: 0;
}
.spalte1 p, .spalte2 p, .spalte3 p {
	font-size: 69%; /*76%*/
	color: #404040;
	margin: 7px 10px 7px 20px;
}
.spalte1 ul, .spalte2 ul, .spalte3 ul {
	margin: 0 10px 0 20px;
	padding: 0;
}
.spalte1 li, .spalte2 li, .spalte3 li {
	font-size: 69%; /*76%*/
	color: #404040;
	margin: 0;
	padding: 0;
	list-style: none;
}
#zweite-zeile .grafik-links {
	float: left;
	border: 0;
	margin: 0 2px 0 -23px;
}



#dritte-zeile {
	width: 880px; /*742px;*/
	padding: 0;
	margin: 20px 0 15px 20px;
}
#start_individual {
	float: left;
	width: 320px;
	/*padding: 0;
	margin: 0;*/
	margin: 2px 3px 7px;
	padding-top: 12px;
	padding-bottom: 12px;
	/*background: #ffe9c6;*/
	background: #ffa500; /* fuer alte Browser */
	background: -moz-linear-gradient(top, #ffd486 0%, #ffa500 100%); /* fuer FF 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd486), color-stop(100%,#ffa500)); /* fuer Chrome, Safari 4+ */
	background: -webkit-linear-gradient(top, #ffd486 0%,#ffa500 100%); /* fuer Chrome 10+, Safari 5.1+ */
	background: -o-linear-gradient(top, #ffd486 0%,#ffa500 100%); /* fuer Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffd486 0%,#ffa500 100%); /* fuer IE 10+ */
	background: linear-gradient(to bottom, #ffd486 0%,#ffa500 100%); /* fuer W3C */
	border-radius: 10px;
	/*background: url(../images/start_hinter_gelb.gif) repeat;*/
	box-shadow: -1px -1px 3px #d7d7d7, 3px 3px 5px #d7d7d7;
	
}
#start_individual_oben {
	width: 320px;
	height: 12px;
	padding: 0;
	margin: 0;
	font-size: 0;
	background: url(../images/start_hinter_gelb_oben.gif) no-repeat left top;
}
#start_individual_unten {
	width: 320px;
	height: 12px;
	padding: 0;
	margin: 0;
	font-size: 0;
	background: url(../images/start_hinter_gelb_unten.gif) no-repeat left top;
}
#start_individual p {
	margin: 5px 20px;
	padding: 0;
	font-size: 69%;
	/*color: #ffa500;*/
	color: #333;
	line-height: 130%;
}
#start_individual h2, #start_individual h3 {
	margin: 5px 20px;
	padding: 0;
	font-size: 86%;
	/*color: #ffa500;*/
	color: #333;
	line-height: 130%;
	text-transform: uppercase;
}
#start_individual a:hover, #start_individual a:focus {
	color: #333;
}
#start_mitte_inhalt {
	width: 554px;
	float: left;
}
#start_mitte_inhalt h3 {
	font-size: 82%;
	color: #666;
	margin: 0 0 5px 15px;
	padding: 0;
}
#start_mitte_inhalt p {
	font-size: 69%;
	color: #6E6E6E;
	line-height: 130%;
	margin: 5px 0 5px 16px;
	padding: 0;
}
.start_paket_mitte {
	float: left;
	width: 267px;
	padding: 0;
	margin-top: 15px;
	margin-left: 10px;
}
.install_logos {
	width: 748px;
	margin: 0;
	padding: 0;
}
.install_logos p {
	font-size: 76%;
	font-weight: bold;
	color: #333;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 3px;
}

/* NEUE STARTSEITE */
/*.1_start_box {width: 870px; margin-left: 20px; margin-bottom: 25px;}
.2_start_box {width: 419px; margin-left: 10px; margin-bottom: 25px; float: left;}
.2_start_box2 {width: 419px; margin-left: 20px; margin-bottom: 25px; float: left;}
.3_start_box {width: 269px; margin-left: 10px; margin-bottom: 25px; float: left;}
.2_start_box2 {width: 269px; margin-left: 20px; margin-bottom: 25px; float: left;}*/


/*.2reihe .neuebox {
	width: 419px !important;
	margin-bottom: 25px;
	float: left;
	height: 150px;
}*/
.container1 { /* soll: 900px */
	width: 490px;          /* gibt die Breite vor, ohne ist dann 100% */
	padding-left: 200px;   /* LC fullwidth */
	padding-right: 190px;  /* RC fullwidth + CC padding */
	margin-left: 20px;
	overflow: hidden;
}
.container1 .column {
	position: relative;
	float: left;
	padding-bottom: 510px;  /* X + padding-bottom */
	margin-bottom: -500px;  /* X */
}
.center1 {
	padding: 10px 20px;    /* CC padding */
	width: 100%;
	background: #0000FF;
}
.left1 {
	width: 160px;          /* LC width */
	padding: 10px 20px;       /* LC padding */
	right: 240px;          /* LC fullwidth + CC padding */
	margin-left: -100%;
	background: #00FF00;
}
.right1 {
	width: 110px;          /* RC width */
	padding: 10px 20px;       /* RC padding */
	margin-right: -150px;  /* RC fullwidth + CC padding */
	background: #FF0000;
}
* html .left { /*** IE Fix ***/
	left: 150px;           /* RC fullwidth */
}

h2 + p { /* um Ueberschriften ohne unnoetige Abstaende */
	margin-top: -0.6em;
}
